<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="HelloMigraDoc">
</Property><Property Name="Solution File" Value="S:\AGIC\Employees\Steve Rios\PDFSharp\MigraDoc\samples\Samples C#\Based on GDI+\HelloMigraDoc\HelloMigraDoc.sln">
</Property><Property Name="Date" Value="Friday, February 10, 2012">
</Property><Property Name="Time" Value="18:37:32 PM">
</Property></Properties><Event ErrorLevel="0" Project="HelloMigraDoc" Source="HelloMigraDoc.csproj" Description="Project file successfully backed up as S:\AGIC\Employees\Steve Rios\PDFSharp\MigraDoc\samples\Samples C#\Based on GDI+\HelloMigraDoc\Backup\HelloMigraDoc.csproj">
</Event><Event ErrorLevel="0" Project="HelloMigraDoc" Source="AddToDom.cs" Description="File successfully backed up as S:\AGIC\Employees\Steve Rios\PDFSharp\MigraDoc\samples\Samples C#\Based on GDI+\HelloMigraDoc\Backup\AddToDom.cs">
</Event><Event ErrorLevel="0" Project="HelloMigraDoc" Source="AssemblyInfo.cs" Description="File successfully backed up as S:\AGIC\Employees\Steve Rios\PDFSharp\MigraDoc\samples\Samples C#\Based on GDI+\HelloMigraDoc\Backup\AssemblyInfo.cs">
</Event><Event ErrorLevel="0" Project="HelloMigraDoc" Source="FillerText.cs" Description="File successfully backed up as S:\AGIC\Employees\Steve Rios\PDFSharp\MigraDoc\samples\Samples C#\Based on GDI+\HelloMigraDoc\Backup\FillerText.cs">
</Event><Event ErrorLevel="0" Project="HelloMigraDoc" Source="Charts.cs" Description="File successfully backed up as S:\AGIC\Employees\Steve Rios\PDFSharp\MigraDoc\samples\Samples C#\Based on GDI+\HelloMigraDoc\Backup\Charts.cs">
</Event><Event ErrorLevel="0" Project="HelloMigraDoc" Source="Documents.cs" Description="File successfully backed up as S:\AGIC\Employees\Steve Rios\PDFSharp\MigraDoc\samples\Samples C#\Based on GDI+\HelloMigraDoc\Backup\Documents.cs">
</Event><Event ErrorLevel="0" Project="HelloMigraDoc" Source="TableOfContents.cs" Description="File successfully backed up as S:\AGIC\Employees\Steve Rios\PDFSharp\MigraDoc\samples\Samples C#\Based on GDI+\HelloMigraDoc\Backup\TableOfContents.cs">
</Event><Event ErrorLevel="0" Project="HelloMigraDoc" Source="Cover.cs" Description="File successfully backed up as S:\AGIC\Employees\Steve Rios\PDFSharp\MigraDoc\samples\Samples C#\Based on GDI+\HelloMigraDoc\Backup\Cover.cs">
</Event><Event ErrorLevel="0" Project="HelloMigraDoc" Source="Paragraphs.cs" Description="File successfully backed up as S:\AGIC\Employees\Steve Rios\PDFSharp\MigraDoc\samples\Samples C#\Based on GDI+\HelloMigraDoc\Backup\Paragraphs.cs">
</Event><Event ErrorLevel="0" Project="HelloMigraDoc" Source="Program.cs" Description="File successfully backed up as S:\AGIC\Employees\Steve Rios\PDFSharp\MigraDoc\samples\Samples C#\Based on GDI+\HelloMigraDoc\Backup\Program.cs">
</Event><Event ErrorLevel="0" Project="HelloMigraDoc" Source="Styles.cs" Description="File successfully backed up as S:\AGIC\Employees\Steve Rios\PDFSharp\MigraDoc\samples\Samples C#\Based on GDI+\HelloMigraDoc\Backup\Styles.cs">
</Event><Event ErrorLevel="0" Project="HelloMigraDoc" Source="Tables.cs" Description="File successfully backed up as S:\AGIC\Employees\Steve Rios\PDFSharp\MigraDoc\samples\Samples C#\Based on GDI+\HelloMigraDoc\Backup\Tables.cs">
</Event><Event ErrorLevel="0" Project="HelloMigraDoc" Source="app.config" Description="File successfully backed up as S:\AGIC\Employees\Steve Rios\PDFSharp\MigraDoc\samples\Samples C#\Based on GDI+\HelloMigraDoc\Backup\app.config">
</Event><Event ErrorLevel="0" Project="HelloMigraDoc" Source="App.ico" Description="File successfully backed up as S:\AGIC\Employees\Steve Rios\PDFSharp\MigraDoc\samples\Samples C#\Based on GDI+\HelloMigraDoc\Backup\App.ico">
</Event><Event ErrorLevel="1" Project="HelloMigraDoc" Source="HelloMigraDoc.csproj" Description="Your project is targeting .NET Framework 2.0 or 3.0. If your project uses assemblies requiring a newer .NET Framework, your project will fail to build. You can change the .NET Framework version by clicking Properties on the project menu and then selecting a new version in the '.NET Framework' dropdown box. (In Visual Basic, this is located on the Compile tab by clicking the 'Advanced Compiler Options...' button.)">
</Event><Event ErrorLevel="0" Project="HelloMigraDoc" Source="HelloMigraDoc.csproj" Description="Project converted successfully">
</Event><Event ErrorLevel="3" Project="HelloMigraDoc" Source="HelloMigraDoc.csproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="HelloMigraDoc" Source="HelloMigraDoc.csproj" Description="Scan complete: Upgrade not required for project files.">
</Event></UpgradeLog>